Bug 1480571 - bijiben-3.27.2 is available
bijiben-3.27.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 08:12 EDT by Upstream Release Monitoring
Modified: 2017-11-14 07:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.24.1 (#1480571) (1.00 KB, patch)
2017-08-11 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.26.1 (#1480571) (864 bytes, patch)
2017-10-01 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-08-11 08:12:26 EDT
Latest upstream release: 3.24.1
Current version/release in rawhide: 3.24.0-1.fc27
URL: https://wiki.gnome.org/Apps/Bijiben

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/185/
Comment 1 Upstream Release Monitoring 2017-08-11 08:12:47 EDT
Created attachment 1312111 [details]
[patch] Update to 3.24.1 (#1480571)
Comment 2 Upstream Release Monitoring 2017-08-11 08:16:21 EDT
hotness's scratch build of bijiben-3.24.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21166258
Comment 3 Upstream Release Monitoring 2017-08-11 21:23:39 EDT
kalev's bijiben-3.24.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954369
Comment 4 Upstream Release Monitoring 2017-09-11 20:12:10 EDT
Latest upstream release: 3.26.0
Current version/release in rawhide: 3.24.2-1.fc28
URL: https://wiki.gnome.org/Apps/Bijiben

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/185/
Comment 5 Upstream Release Monitoring 2017-09-11 20:12:14 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.gnome.org/sources/bijiben/3.24/bijiben-3.26.0.tar.xz to ./bijiben-3.26.0.tar.xz
Comment 6 Upstream Release Monitoring 2017-09-13 18:10:50 EDT
kalev's bijiben-3.26.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=970315
Comment 7 Upstream Release Monitoring 2017-10-01 20:12:16 EDT
Latest upstream release: 3.26.1
Current version/release in rawhide: 3.26.0-1.fc28
URL: https://wiki.gnome.org/Apps/Bijiben

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/185/
Comment 8 Upstream Release Monitoring 2017-10-01 20:12:35 EDT
Created attachment 1333049 [details]
[patch] Update to 3.26.1 (#1480571)
Comment 9 Upstream Release Monitoring 2017-10-01 20:21:06 EDT
hotness's scratch build of bijiben-3.26.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22197709
Comment 10 Upstream Release Monitoring 2017-10-08 19:45:39 EDT
kalev's bijiben-3.26.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=981664
Comment 11 Upstream Release Monitoring 2017-10-19 20:15:10 EDT
Latest upstream release: 3.27.1
Current version/release in rawhide: 3.26.1-1.fc28
URL: https://wiki.gnome.org/Apps/Bijiben

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/185/
Comment 12 Upstream Release Monitoring 2017-10-19 20:15:17 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.gnome.org/sources/bijiben/3.26/bijiben-3.27.1.tar.xz to ./bijiben-3.27.1.tar.xz
Comment 13 Upstream Release Monitoring 2017-11-14 07:12:46 EST
Latest upstream release: 3.27.2
Current version/release in rawhide: 3.26.2-2.fc28
URL: https://wiki.gnome.org/Apps/Bijiben

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/185/
Comment 14 Upstream Release Monitoring 2017-11-14 07:12:54 EST
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.gnome.org/sources/bijiben/3.26/bijiben-3.27.2.tar.xz to ./bijiben-3.27.2.tar.xz

Note You need to log in before you can comment on or make changes to this bug.